Comment 34 for bug 414560

Is that package ok also if it is for 2.6.31-10.12 and now kernel version is
2.6.31.11.22?

On Mon, Sep 28, 2009 at 12:07 PM, vaib <email address hidden> wrote:

> @Tuomas: Try applying frank's patch. Patch worked wonders for me. Before
> that I had same issues as you.
>
> https://bugs.edge.launchpad.net/linux/+bug/414560/comments/20
> http://bugzilla.kernel.org/show_bug.cgi?id=13807
>
> --
> ath9k disassociates/reassociates a lot
> https://bugs.launchpad.net/bugs/414560
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Marco Lorenzo Crociani,
<email address hidden>
Telefono: +39 02320622509
Fax: +39 02700540121